Bug 675676 - ibod.cf(4) manpage fixes
ibod.cf(4) manpage fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: isdn4k-utils (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-07 04:41 EST by John Bradshaw
Modified: 2011-03-16 13:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 13:44:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ibod.cf(4) patch (905 bytes, patch)
2011-02-07 04:41 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-07 04:41:05 EST
Created attachment 477386 [details]
ibod.cf(4) patch

Description of problem:
Spelling mistakes in ibod.cf(4)

Version-Release number of selected component (if applicable):
isdn4k-utils-3.2-56.el5

How reproducible:
Always

Steps to Reproduce:
1. man 4 ibod.cf
  
Actual results / Expected results:
See patch
Comment 1 Ngo Than 2011-02-07 05:54:21 EST
John, thanks for the patch.
Comment 4 Ondrej Vasik 2011-03-09 15:32:35 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 5 Ngo Than 2011-03-16 13:44:46 EDT
it's fixed in isdn4k-utils-3.2-75. thanks the patch

Note You need to log in before you can comment on or make changes to this bug.